import React from 'react'

export default function LogoBrand() {
  return (
    <svg width="262" height="68" viewBox="0 0 262 68" fill="none" xmlns="http://www.w3.org/2000/svg">
      <g id="Logo Nav">
        <g id="logo_getakash">
          <g id="Group 21">
            <g id="Group 20">
              <path id="Rectangle 35" d="M28.1686 0H47.0465L18.7791 68H0L28.1686 0Z" fill="url(#paint0_linear_189_994)" />
              <path id="Rectangle 38" d="M84.7035 0H103.581L75.314 68H56.5349L84.7035 0Z" fill="url(#paint1_linear_189_994)" />
              <path id="Rectangle 37" d="M46.7892 0H28.0699L56.0998 68H74.721L46.7892 0Z" fill="url(#paint2_linear_189_994)" />
              <path id="Polygon 1" d="M38.2665 42.503L45.1141 57.3285H31.4188L38.2665 42.503Z" fill="url(#paint3_linear_189_994)" />
            </g>
          </g>
        </g>
        <path id="Akash Verma" d="M108.788 31.23L107.794 25.406C107.719 25.042 107.635 24.6127 107.542 24.118C107.458 23.614 107.374 23.0727 107.29 22.494C107.066 23.082 106.842 23.628 106.618 24.132C106.403 24.6267 106.217 25.0607 106.058 25.434L103.664 31.23H108.788ZM114.85 39H111.322C110.93 39 110.622 38.9113 110.398 38.734C110.183 38.5473 110.034 38.3047 109.95 38.006L109.32 34.338H102.39L100.878 38.006C100.747 38.258 100.537 38.4867 100.248 38.692C99.968 38.8973 99.646 39 99.282 39H95.698L105.442 18.602H110.118L114.85 39ZM123.25 18.042L121.808 29.788H122.102C122.344 29.788 122.536 29.7507 122.676 29.676C122.825 29.592 122.979 29.4567 123.138 29.27L126.134 25.182C126.32 24.9487 126.516 24.776 126.722 24.664C126.936 24.5427 127.198 24.482 127.506 24.482H131.398L127.338 29.648C126.946 30.1333 126.507 30.5113 126.022 30.782C126.218 30.9407 126.386 31.1273 126.526 31.342C126.666 31.5567 126.796 31.7947 126.918 32.056L129.83 39H126.05C125.742 39 125.485 38.9487 125.28 38.846C125.084 38.734 124.93 38.5427 124.818 38.272L122.802 33.134C122.699 32.9007 122.587 32.7513 122.466 32.686C122.354 32.6113 122.167 32.574 121.906 32.574H121.458L120.674 39H116.39L118.966 18.042H123.25ZM140.074 27.24C139.365 27.24 138.716 27.3987 138.128 27.716C137.549 28.0333 137.05 28.4673 136.63 29.018C136.21 29.5593 135.883 30.194 135.65 30.922C135.426 31.6407 135.314 32.4107 135.314 33.232C135.314 33.6987 135.351 34.0953 135.426 34.422C135.501 34.7487 135.599 35.0147 135.72 35.22C135.851 35.416 136 35.5607 136.168 35.654C136.345 35.7473 136.537 35.794 136.742 35.794C137.059 35.794 137.367 35.6773 137.666 35.444C137.965 35.2013 138.245 34.8747 138.506 34.464C138.777 34.0533 139.024 33.5727 139.248 33.022C139.472 32.4713 139.663 31.8833 139.822 31.258L140.34 27.24H140.074ZM139.402 36.578C138.814 37.3993 138.151 38.048 137.414 38.524C136.686 38.9907 135.883 39.224 135.006 39.224C134.483 39.224 133.979 39.1213 133.494 38.916C133.009 38.7013 132.579 38.384 132.206 37.964C131.833 37.5347 131.534 36.9933 131.31 36.34C131.086 35.6773 130.974 34.898 130.974 34.002C130.974 32.686 131.212 31.44 131.688 30.264C132.173 29.0787 132.845 28.0427 133.704 27.156C134.572 26.2693 135.599 25.5647 136.784 25.042C137.969 24.5193 139.271 24.258 140.69 24.258C141.381 24.258 142.081 24.3047 142.79 24.398C143.499 24.4913 144.199 24.6593 144.89 24.902L143.126 39H140.802C140.531 39 140.303 38.9673 140.116 38.902C139.939 38.8273 139.794 38.7293 139.682 38.608C139.579 38.4867 139.505 38.342 139.458 38.174C139.421 38.006 139.402 37.824 139.402 37.628V36.578ZM156.237 27.534C156.107 27.702 155.985 27.8233 155.873 27.898C155.761 27.9727 155.612 28.01 155.425 28.01C155.239 28.01 155.052 27.968 154.865 27.884C154.688 27.8 154.492 27.7067 154.277 27.604C154.072 27.492 153.834 27.394 153.563 27.31C153.302 27.226 152.999 27.184 152.653 27.184C152.009 27.184 151.547 27.31 151.267 27.562C150.997 27.8047 150.861 28.122 150.861 28.514C150.861 28.766 150.936 28.9807 151.085 29.158C151.244 29.3353 151.449 29.494 151.701 29.634C151.953 29.774 152.238 29.9047 152.555 30.026C152.882 30.138 153.213 30.2687 153.549 30.418C153.885 30.558 154.212 30.7213 154.529 30.908C154.856 31.0947 155.145 31.3233 155.397 31.594C155.649 31.8647 155.85 32.1867 155.999 32.56C156.158 32.9333 156.237 33.3767 156.237 33.89C156.237 34.618 156.093 35.3087 155.803 35.962C155.514 36.606 155.099 37.1707 154.557 37.656C154.016 38.132 153.358 38.5147 152.583 38.804C151.818 39.084 150.955 39.224 149.993 39.224C149.536 39.224 149.083 39.1773 148.635 39.084C148.187 38.9907 147.763 38.8647 147.361 38.706C146.969 38.5473 146.61 38.3607 146.283 38.146C145.957 37.922 145.691 37.684 145.485 37.432L146.549 35.836C146.68 35.6493 146.829 35.5047 146.997 35.402C147.175 35.29 147.389 35.234 147.641 35.234C147.875 35.234 148.075 35.29 148.243 35.402C148.411 35.514 148.593 35.6353 148.789 35.766C148.985 35.8967 149.219 36.018 149.489 36.13C149.76 36.242 150.115 36.298 150.553 36.298C151.169 36.298 151.627 36.1627 151.925 35.892C152.224 35.612 152.373 35.2853 152.373 34.912C152.373 34.6227 152.294 34.3847 152.135 34.198C151.986 34.0113 151.785 33.8527 151.533 33.722C151.281 33.582 150.997 33.4607 150.679 33.358C150.362 33.246 150.035 33.1247 149.699 32.994C149.363 32.8633 149.037 32.714 148.719 32.546C148.402 32.3687 148.117 32.1493 147.865 31.888C147.613 31.6267 147.408 31.3047 147.249 30.922C147.1 30.5393 147.025 30.0773 147.025 29.536C147.025 28.864 147.147 28.2107 147.389 27.576C147.641 26.9413 148.01 26.3813 148.495 25.896C148.99 25.4013 149.601 25.0047 150.329 24.706C151.057 24.4073 151.907 24.258 152.877 24.258C153.848 24.258 154.711 24.426 155.467 24.762C156.233 25.098 156.863 25.5087 157.357 25.994L156.237 27.534ZM164.054 26.386C164.707 25.658 165.403 25.1213 166.14 24.776C166.877 24.4307 167.638 24.258 168.422 24.258C169.029 24.258 169.579 24.3793 170.074 24.622C170.578 24.8647 170.998 25.2193 171.334 25.686C171.67 26.1527 171.908 26.7313 172.048 27.422C172.188 28.1033 172.202 28.8873 172.09 29.774L170.998 39H166.658L167.75 29.774C167.797 29.382 167.811 29.0507 167.792 28.78C167.773 28.5093 167.722 28.29 167.638 28.122C167.554 27.954 167.437 27.8373 167.288 27.772C167.139 27.6973 166.957 27.66 166.742 27.66C166.453 27.66 166.149 27.7487 165.832 27.926C165.515 28.094 165.207 28.3367 164.908 28.654C164.619 28.9713 164.343 29.3587 164.082 29.816C163.83 30.264 163.62 30.7633 163.452 31.314L162.514 39H158.174L160.722 18.042H165.062L164.054 26.386ZM199.242 18.602L189.218 39H185.074L180.062 18.602H183.73C184.122 18.602 184.434 18.6953 184.668 18.882C184.901 19.0687 185.046 19.3067 185.102 19.596L187.23 30.838C187.351 31.286 187.463 31.7853 187.566 32.336C187.668 32.8773 187.757 33.442 187.832 34.03C188.037 33.442 188.247 32.8773 188.462 32.336C188.686 31.7853 188.919 31.286 189.162 30.838L193.922 19.596C193.978 19.4747 194.057 19.3533 194.16 19.232C194.272 19.1107 194.398 19.0033 194.538 18.91C194.678 18.8167 194.832 18.742 195 18.686C195.177 18.63 195.359 18.602 195.546 18.602H199.242ZM203.857 27.212C203.139 27.212 202.509 27.5013 201.967 28.08C201.426 28.6493 201.025 29.4333 200.763 30.432C201.659 30.292 202.387 30.1427 202.947 29.984C203.507 29.8253 203.941 29.6573 204.249 29.48C204.557 29.2933 204.763 29.0973 204.865 28.892C204.977 28.6867 205.033 28.4627 205.033 28.22C205.033 27.9773 204.94 27.7487 204.753 27.534C204.567 27.3193 204.268 27.212 203.857 27.212ZM208.645 36.312C208.132 36.816 207.628 37.2547 207.133 37.628C206.648 37.992 206.144 38.2953 205.621 38.538C205.108 38.7713 204.557 38.944 203.969 39.056C203.391 39.168 202.756 39.224 202.065 39.224C201.207 39.224 200.418 39.0793 199.699 38.79C198.981 38.4913 198.36 38.076 197.837 37.544C197.324 37.0027 196.923 36.354 196.633 35.598C196.353 34.842 196.213 34.002 196.213 33.078C196.213 32.3033 196.297 31.5473 196.465 30.81C196.643 30.0727 196.89 29.382 197.207 28.738C197.534 28.0847 197.931 27.4873 198.397 26.946C198.864 26.3953 199.387 25.924 199.965 25.532C200.553 25.14 201.193 24.8367 201.883 24.622C202.583 24.398 203.325 24.286 204.109 24.286C204.884 24.286 205.57 24.398 206.167 24.622C206.774 24.846 207.283 25.14 207.693 25.504C208.104 25.8587 208.417 26.26 208.631 26.708C208.846 27.156 208.953 27.604 208.953 28.052C208.953 28.7147 208.823 29.3213 208.561 29.872C208.3 30.4133 207.843 30.8987 207.189 31.328C206.545 31.7573 205.673 32.1213 204.571 32.42C203.479 32.7187 202.103 32.952 200.441 33.12C200.46 34.1093 200.675 34.8327 201.085 35.29C201.505 35.7473 202.121 35.976 202.933 35.976C203.316 35.976 203.647 35.9433 203.927 35.878C204.207 35.8127 204.45 35.7287 204.655 35.626C204.87 35.5233 205.061 35.416 205.229 35.304C205.397 35.192 205.556 35.0847 205.705 34.982C205.864 34.8793 206.027 34.7953 206.195 34.73C206.363 34.6647 206.555 34.632 206.769 34.632C206.909 34.632 207.045 34.6693 207.175 34.744C207.306 34.8093 207.423 34.898 207.525 35.01L208.645 36.312ZM215.817 27.478C216.172 26.8527 216.55 26.316 216.951 25.868C217.352 25.42 217.763 25.0747 218.183 24.832C218.612 24.58 219.046 24.44 219.485 24.412C219.933 24.3747 220.381 24.4587 220.829 24.664L220.045 28.682C219.513 28.458 219.014 28.3553 218.547 28.374C218.09 28.3927 217.665 28.5513 217.273 28.85C216.89 29.1487 216.54 29.5967 216.223 30.194C215.915 30.7913 215.649 31.5567 215.425 32.49L214.641 39H210.385L212.149 24.482H214.389C214.837 24.482 215.187 24.5893 215.439 24.804C215.691 25.0093 215.817 25.35 215.817 25.826V27.478ZM220.977 39L222.741 24.482H224.981C225.429 24.482 225.779 24.5893 226.031 24.804C226.283 25.0093 226.409 25.35 226.409 25.826V26.68C227.025 25.8587 227.674 25.252 228.355 24.86C229.036 24.4587 229.75 24.258 230.497 24.258C231.318 24.258 232 24.524 232.541 25.056C233.082 25.588 233.428 26.3627 233.577 27.38C234.221 26.3067 234.926 25.518 235.691 25.014C236.456 24.51 237.32 24.258 238.281 24.258C238.888 24.258 239.434 24.3793 239.919 24.622C240.404 24.8647 240.806 25.2193 241.123 25.686C241.44 26.1527 241.66 26.7313 241.781 27.422C241.912 28.1033 241.921 28.8873 241.809 29.774L240.717 39H236.433L237.525 29.774C237.572 29.382 237.586 29.0507 237.567 28.78C237.558 28.5093 237.516 28.2947 237.441 28.136C237.376 27.9773 237.278 27.8653 237.147 27.8C237.016 27.7253 236.862 27.688 236.685 27.688C236.396 27.688 236.116 27.7673 235.845 27.926C235.584 28.0753 235.332 28.2993 235.089 28.598C234.856 28.8873 234.641 29.242 234.445 29.662C234.249 30.0727 234.076 30.5347 233.927 31.048L232.989 39H228.705L229.797 29.774C229.844 29.382 229.858 29.0507 229.839 28.78C229.83 28.5093 229.788 28.2947 229.713 28.136C229.648 27.9773 229.55 27.8653 229.419 27.8C229.288 27.7253 229.134 27.688 228.957 27.688C228.668 27.688 228.388 27.7673 228.117 27.926C227.846 28.0847 227.59 28.3133 227.347 28.612C227.114 28.9107 226.899 29.2747 226.703 29.704C226.507 30.124 226.334 30.5953 226.185 31.118L225.233 39H220.977ZM252.836 27.24C252.127 27.24 251.478 27.3987 250.89 27.716C250.312 28.0333 249.812 28.4673 249.392 29.018C248.972 29.5593 248.646 30.194 248.412 30.922C248.188 31.6407 248.076 32.4107 248.076 33.232C248.076 33.6987 248.114 34.0953 248.188 34.422C248.263 34.7487 248.361 35.0147 248.482 35.22C248.613 35.416 248.762 35.5607 248.93 35.654C249.108 35.7473 249.299 35.794 249.504 35.794C249.822 35.794 250.13 35.6773 250.428 35.444C250.727 35.2013 251.007 34.8747 251.268 34.464C251.539 34.0533 251.786 33.5727 252.01 33.022C252.234 32.4713 252.426 31.8833 252.584 31.258L253.102 27.24H252.836ZM252.164 36.578C251.576 37.3993 250.914 38.048 250.176 38.524C249.448 38.9907 248.646 39.224 247.768 39.224C247.246 39.224 246.742 39.1213 246.256 38.916C245.771 38.7013 245.342 38.384 244.968 37.964C244.595 37.5347 244.296 36.9933 244.072 36.34C243.848 35.6773 243.736 34.898 243.736 34.002C243.736 32.686 243.974 31.44 244.45 30.264C244.936 29.0787 245.608 28.0427 246.466 27.156C247.334 26.2693 248.361 25.5647 249.546 25.042C250.732 24.5193 252.034 24.258 253.452 24.258C254.143 24.258 254.843 24.3047 255.552 24.398C256.262 24.4913 256.962 24.6593 257.652 24.902L255.888 39H253.564C253.294 39 253.065 38.9673 252.878 38.902C252.701 38.8273 252.556 38.7293 252.444 38.608C252.342 38.4867 252.267 38.342 252.22 38.174C252.183 38.006 252.164 37.824 252.164 37.628V36.578Z" fill="#DEACF5" />
        <path id="Full Stack Developer" d="M100.272 46.352L99.896 49.424H103.496L103.224 51.432H99.648L99.08 56H96.456L97.896 44.344H104.84L104.584 46.352H100.272ZM112.378 47.704L111.37 56H110.106C109.519 56 109.226 55.728 109.226 55.184V54.656C108.826 55.1573 108.396 55.528 107.938 55.768C107.479 56.008 107.002 56.128 106.506 56.128C106.159 56.128 105.844 56.0587 105.562 55.92C105.279 55.7813 105.042 55.5787 104.85 55.312C104.663 55.04 104.53 54.7093 104.45 54.32C104.37 53.9253 104.362 53.4747 104.426 52.968L105.05 47.704H107.53L106.906 52.968C106.879 53.192 106.868 53.3813 106.874 53.536C106.884 53.6907 106.914 53.816 106.962 53.912C107.01 54.0027 107.074 54.0693 107.154 54.112C107.239 54.1493 107.343 54.168 107.466 54.168C107.636 54.168 107.812 54.12 107.994 54.024C108.175 53.9227 108.351 53.784 108.522 53.608C108.692 53.4267 108.85 53.208 108.994 52.952C109.143 52.696 109.266 52.4107 109.362 52.096L109.898 47.704H112.378ZM112.934 56L114.39 44.024H116.838L115.382 56H112.934ZM116.95 56L118.406 44.024H120.854L119.398 56H116.95ZM131.695 46.68C131.599 46.8027 131.505 46.896 131.415 46.96C131.324 47.0187 131.215 47.048 131.087 47.048C130.964 47.048 130.841 47.008 130.719 46.928C130.596 46.848 130.457 46.76 130.303 46.664C130.153 46.568 129.98 46.48 129.783 46.4C129.585 46.32 129.353 46.28 129.087 46.28C128.841 46.28 128.625 46.3147 128.439 46.384C128.257 46.4533 128.105 46.5493 127.983 46.672C127.86 46.7947 127.767 46.9387 127.703 47.104C127.644 47.2693 127.615 47.4507 127.615 47.648C127.615 47.8613 127.673 48.04 127.791 48.184C127.913 48.328 128.073 48.456 128.271 48.568C128.473 48.6747 128.7 48.7733 128.951 48.864C129.201 48.9547 129.457 49.0533 129.719 49.16C129.985 49.2667 130.244 49.3893 130.495 49.528C130.751 49.6667 130.977 49.84 131.175 50.048C131.377 50.256 131.537 50.5067 131.655 50.8C131.777 51.0933 131.839 51.4453 131.839 51.856C131.839 52.4427 131.737 52.9947 131.535 53.512C131.332 54.0293 131.041 54.4827 130.663 54.872C130.284 55.256 129.823 55.5627 129.279 55.792C128.74 56.016 128.132 56.128 127.455 56.128C127.119 56.128 126.78 56.0907 126.439 56.016C126.103 55.9413 125.777 55.8373 125.463 55.704C125.153 55.5653 124.865 55.4027 124.599 55.216C124.332 55.0293 124.105 54.8213 123.918 54.592L124.847 53.376C124.921 53.2853 125.012 53.2107 125.118 53.152C125.231 53.0933 125.343 53.064 125.455 53.064C125.604 53.064 125.748 53.1173 125.887 53.224C126.031 53.3253 126.188 53.44 126.359 53.568C126.529 53.6907 126.727 53.8053 126.951 53.912C127.18 54.0133 127.46 54.064 127.791 54.064C128.276 54.064 128.649 53.9333 128.911 53.672C129.177 53.4053 129.311 53.0133 129.311 52.496C129.311 52.256 129.249 52.0587 129.127 51.904C129.009 51.7493 128.852 51.6187 128.655 51.512C128.463 51.4053 128.241 51.312 127.991 51.232C127.74 51.1467 127.484 51.056 127.223 50.96C126.961 50.864 126.705 50.752 126.455 50.624C126.204 50.4907 125.98 50.32 125.783 50.112C125.591 49.8987 125.433 49.64 125.311 49.336C125.193 49.0267 125.135 48.648 125.135 48.2C125.135 47.6827 125.231 47.1867 125.423 46.712C125.62 46.232 125.9 45.808 126.263 45.44C126.625 45.072 127.065 44.7787 127.583 44.56C128.1 44.3413 128.681 44.232 129.327 44.232C129.657 44.232 129.977 44.2667 130.287 44.336C130.601 44.4053 130.895 44.5013 131.167 44.624C131.439 44.7467 131.687 44.8933 131.911 45.064C132.135 45.2293 132.324 45.4107 132.479 45.608L131.695 46.68ZM133.022 54.208C133.022 54.1707 133.022 54.1253 133.022 54.072C133.022 54.0187 133.024 53.944 133.03 53.848C133.04 53.7467 133.054 53.616 133.07 53.456C133.091 53.2907 133.118 53.0747 133.15 52.808L133.574 49.416H132.91C132.798 49.416 132.704 49.376 132.63 49.296C132.555 49.2107 132.531 49.088 132.558 48.928L132.67 47.96L133.926 47.704L134.622 45.68C134.712 45.424 134.894 45.296 135.166 45.296H136.51L136.206 47.72H138.062L137.854 49.416H135.998L135.598 52.672C135.571 52.8907 135.55 53.064 135.534 53.192C135.518 53.3147 135.504 53.4107 135.494 53.48C135.488 53.544 135.486 53.5893 135.486 53.616C135.486 53.6373 135.486 53.6507 135.486 53.656C135.486 53.8107 135.52 53.9413 135.59 54.048C135.664 54.1493 135.779 54.2 135.934 54.2C136.019 54.2 136.088 54.192 136.142 54.176C136.2 54.1547 136.251 54.1333 136.294 54.112C136.336 54.0853 136.376 54.064 136.414 54.048C136.451 54.0267 136.494 54.016 136.542 54.016C136.616 54.016 136.67 54.0347 136.702 54.072C136.739 54.104 136.776 54.1573 136.814 54.232L137.358 55.408C137.027 55.648 136.672 55.8293 136.294 55.952C135.915 56.0693 135.534 56.128 135.15 56.128C134.83 56.128 134.542 56.0853 134.286 56C134.03 55.9093 133.808 55.7813 133.622 55.616C133.44 55.4453 133.296 55.2427 133.19 55.008C133.088 54.7733 133.032 54.5067 133.022 54.208ZM143.306 49.28C142.9 49.28 142.53 49.3707 142.194 49.552C141.863 49.7333 141.578 49.9813 141.338 50.296C141.098 50.6053 140.911 50.968 140.778 51.384C140.65 51.7947 140.586 52.2347 140.586 52.704C140.586 52.9707 140.607 53.1973 140.65 53.384C140.692 53.5707 140.748 53.7227 140.818 53.84C140.892 53.952 140.978 54.0347 141.074 54.088C141.175 54.1413 141.284 54.168 141.402 54.168C141.583 54.168 141.759 54.1013 141.93 53.968C142.1 53.8293 142.26 53.6427 142.41 53.408C142.564 53.1733 142.706 52.8987 142.834 52.584C142.962 52.2693 143.071 51.9333 143.162 51.576L143.458 49.28H143.306ZM142.922 54.616C142.586 55.0853 142.207 55.456 141.786 55.728C141.37 55.9947 140.911 56.128 140.41 56.128C140.111 56.128 139.823 56.0693 139.546 55.952C139.268 55.8293 139.023 55.648 138.81 55.408C138.596 55.1627 138.426 54.8533 138.298 54.48C138.17 54.1013 138.106 53.656 138.106 53.144C138.106 52.392 138.242 51.68 138.514 51.008C138.791 50.3307 139.175 49.7387 139.666 49.232C140.162 48.7253 140.748 48.3227 141.426 48.024C142.103 47.7253 142.847 47.576 143.658 47.576C144.052 47.576 144.452 47.6027 144.858 47.656C145.263 47.7093 145.663 47.8053 146.058 47.944L145.05 56H143.722C143.567 56 143.436 55.9813 143.33 55.944C143.228 55.9013 143.146 55.8453 143.082 55.776C143.023 55.7067 142.98 55.624 142.954 55.528C142.932 55.432 142.922 55.328 142.922 55.216V54.616ZM153.174 54.544C152.907 54.8373 152.651 55.0853 152.406 55.288C152.161 55.4907 151.907 55.6533 151.646 55.776C151.385 55.8987 151.105 55.9867 150.806 56.04C150.513 56.0987 150.187 56.128 149.83 56.128C149.345 56.128 148.907 56.0453 148.518 55.88C148.129 55.7147 147.795 55.48 147.518 55.176C147.246 54.872 147.035 54.504 146.886 54.072C146.737 53.64 146.662 53.1547 146.662 52.616C146.662 51.9387 146.771 51.296 146.99 50.688C147.214 50.08 147.523 49.5467 147.918 49.088C148.318 48.6293 148.79 48.2667 149.334 48C149.878 47.728 150.475 47.592 151.126 47.592C151.681 47.592 152.155 47.688 152.55 47.88C152.95 48.0667 153.307 48.3627 153.622 48.768L152.822 49.688C152.763 49.7467 152.697 49.8 152.622 49.848C152.547 49.8907 152.465 49.912 152.374 49.912C152.267 49.912 152.177 49.8907 152.102 49.848C152.033 49.8 151.955 49.752 151.87 49.704C151.785 49.6507 151.681 49.6027 151.558 49.56C151.435 49.512 151.275 49.488 151.078 49.488C150.833 49.488 150.593 49.56 150.358 49.704C150.129 49.8427 149.923 50.0453 149.742 50.312C149.561 50.5787 149.414 50.9067 149.302 51.296C149.195 51.6853 149.142 52.128 149.142 52.624C149.142 52.9013 149.174 53.144 149.238 53.352C149.302 53.5547 149.39 53.7253 149.502 53.864C149.614 53.9973 149.745 54.0987 149.894 54.168C150.043 54.2373 150.203 54.272 150.374 54.272C150.63 54.272 150.835 54.2373 150.99 54.168C151.15 54.0933 151.289 54.0133 151.406 53.928C151.523 53.8427 151.633 53.7653 151.734 53.696C151.835 53.6213 151.958 53.584 152.102 53.584C152.182 53.584 152.259 53.6053 152.334 53.648C152.409 53.6853 152.475 53.7333 152.534 53.792L153.174 54.544ZM157.744 44.024L156.92 50.736H157.088C157.227 50.736 157.336 50.7147 157.416 50.672C157.502 50.624 157.59 50.5467 157.68 50.44L159.392 48.104C159.499 47.9707 159.611 47.872 159.728 47.808C159.851 47.7387 160 47.704 160.176 47.704H162.4L160.08 50.656C159.856 50.9333 159.606 51.1493 159.328 51.304C159.44 51.3947 159.536 51.5013 159.616 51.624C159.696 51.7467 159.771 51.8827 159.84 52.032L161.504 56H159.344C159.168 56 159.022 55.9707 158.904 55.912C158.792 55.848 158.704 55.7387 158.64 55.584L157.488 52.648C157.43 52.5147 157.366 52.4293 157.296 52.392C157.232 52.3493 157.126 52.328 156.976 52.328H156.72L156.272 56H153.824L155.296 44.024H157.744ZM176.36 49.424C176.36 50.0587 176.288 50.6613 176.144 51.232C176 51.7973 175.795 52.3253 175.528 52.816C175.261 53.3013 174.936 53.7413 174.552 54.136C174.173 54.5253 173.747 54.8587 173.272 55.136C172.803 55.4133 172.288 55.6267 171.728 55.776C171.173 55.9253 170.589 56 169.976 56H165.784L167.224 44.344H171.416C172.179 44.344 172.864 44.4747 173.472 44.736C174.085 44.992 174.605 45.3467 175.032 45.8C175.459 46.2533 175.787 46.7893 176.016 47.408C176.245 48.0267 176.36 48.6987 176.36 49.424ZM173.688 49.488C173.688 49.0133 173.632 48.584 173.52 48.2C173.413 47.8107 173.251 47.48 173.032 47.208C172.819 46.936 172.555 46.7253 172.24 46.576C171.925 46.4267 171.565 46.352 171.16 46.352H169.592L168.664 53.992H170.232C170.765 53.992 171.245 53.888 171.672 53.68C172.099 53.4667 172.461 53.1653 172.76 52.776C173.059 52.3867 173.288 51.9147 173.448 51.36C173.608 50.8053 173.688 50.1813 173.688 49.488ZM181.272 49.264C180.861 49.264 180.501 49.4293 180.192 49.76C179.883 50.0853 179.653 50.5333 179.504 51.104C180.016 51.024 180.432 50.9387 180.752 50.848C181.072 50.7573 181.32 50.6613 181.496 50.56C181.672 50.4533 181.789 50.3413 181.848 50.224C181.912 50.1067 181.944 49.9787 181.944 49.84C181.944 49.7013 181.891 49.5707 181.784 49.448C181.677 49.3253 181.507 49.264 181.272 49.264ZM184.008 54.464C183.715 54.752 183.427 55.0027 183.144 55.216C182.867 55.424 182.579 55.5973 182.28 55.736C181.987 55.8693 181.672 55.968 181.336 56.032C181.005 56.096 180.643 56.128 180.248 56.128C179.757 56.128 179.307 56.0453 178.896 55.88C178.485 55.7093 178.131 55.472 177.832 55.168C177.539 54.8587 177.309 54.488 177.144 54.056C176.984 53.624 176.904 53.144 176.904 52.616C176.904 52.1733 176.952 51.7413 177.048 51.32C177.149 50.8987 177.291 50.504 177.472 50.136C177.659 49.7627 177.885 49.4213 178.152 49.112C178.419 48.7973 178.717 48.528 179.048 48.304C179.384 48.08 179.749 47.9067 180.144 47.784C180.544 47.656 180.968 47.592 181.416 47.592C181.859 47.592 182.251 47.656 182.592 47.784C182.939 47.912 183.229 48.08 183.464 48.288C183.699 48.4907 183.877 48.72 184 48.976C184.123 49.232 184.184 49.488 184.184 49.744C184.184 50.1227 184.109 50.4693 183.96 50.784C183.811 51.0933 183.549 51.3707 183.176 51.616C182.808 51.8613 182.309 52.0693 181.68 52.24C181.056 52.4107 180.269 52.544 179.32 52.64C179.331 53.2053 179.453 53.6187 179.688 53.88C179.928 54.1413 180.28 54.272 180.744 54.272C180.963 54.272 181.152 54.2533 181.312 54.216C181.472 54.1787 181.611 54.1307 181.728 54.072C181.851 54.0133 181.96 53.952 182.056 53.888C182.152 53.824 182.243 53.7627 182.328 53.704C182.419 53.6453 182.512 53.5973 182.608 53.56C182.704 53.5227 182.813 53.504 182.936 53.504C183.016 53.504 183.093 53.5253 183.168 53.568C183.243 53.6053 183.309 53.656 183.368 53.72L184.008 54.464ZM192.864 47.704L188.832 56H186.736L184.72 47.704H186.768C186.938 47.704 187.072 47.7467 187.168 47.832C187.269 47.912 187.333 48.0133 187.36 48.136L187.904 51.856C187.952 52.1707 187.992 52.48 188.024 52.784C188.056 53.0827 188.082 53.384 188.104 53.688C188.2 53.384 188.304 53.0827 188.416 52.784C188.528 52.4853 188.65 52.176 188.784 51.856L190.24 48.136C190.298 48.0133 190.386 47.912 190.504 47.832C190.621 47.7467 190.752 47.704 190.896 47.704H192.864ZM196.772 49.264C196.361 49.264 196.001 49.4293 195.692 49.76C195.383 50.0853 195.153 50.5333 195.004 51.104C195.516 51.024 195.932 50.9387 196.252 50.848C196.572 50.7573 196.82 50.6613 196.996 50.56C197.172 50.4533 197.289 50.3413 197.348 50.224C197.412 50.1067 197.444 49.9787 197.444 49.84C197.444 49.7013 197.391 49.5707 197.284 49.448C197.177 49.3253 197.007 49.264 196.772 49.264ZM199.508 54.464C199.215 54.752 198.927 55.0027 198.644 55.216C198.367 55.424 198.079 55.5973 197.78 55.736C197.487 55.8693 197.172 55.968 196.836 56.032C196.505 56.096 196.143 56.128 195.748 56.128C195.257 56.128 194.807 56.0453 194.396 55.88C193.985 55.7093 193.631 55.472 193.332 55.168C193.039 54.8587 192.809 54.488 192.644 54.056C192.484 53.624 192.404 53.144 192.404 52.616C192.404 52.1733 192.452 51.7413 192.548 51.32C192.649 50.8987 192.791 50.504 192.972 50.136C193.159 49.7627 193.385 49.4213 193.652 49.112C193.919 48.7973 194.217 48.528 194.548 48.304C194.884 48.08 195.249 47.9067 195.644 47.784C196.044 47.656 196.468 47.592 196.916 47.592C197.359 47.592 197.751 47.656 198.092 47.784C198.439 47.912 198.729 48.08 198.964 48.288C199.199 48.4907 199.377 48.72 199.5 48.976C199.623 49.232 199.684 49.488 199.684 49.744C199.684 50.1227 199.609 50.4693 199.46 50.784C199.311 51.0933 199.049 51.3707 198.676 51.616C198.308 51.8613 197.809 52.0693 197.18 52.24C196.556 52.4107 195.769 52.544 194.82 52.64C194.831 53.2053 194.953 53.6187 195.188 53.88C195.428 54.1413 195.78 54.272 196.244 54.272C196.463 54.272 196.652 54.2533 196.812 54.216C196.972 54.1787 197.111 54.1307 197.228 54.072C197.351 54.0133 197.46 53.952 197.556 53.888C197.652 53.824 197.743 53.7627 197.828 53.704C197.919 53.6453 198.012 53.5973 198.108 53.56C198.204 53.5227 198.313 53.504 198.436 53.504C198.516 53.504 198.593 53.5253 198.668 53.568C198.743 53.6053 198.809 53.656 198.868 53.72L199.508 54.464ZM200.262 56L201.718 44.024H204.166L202.71 56H200.262ZM207.854 54.288C208.131 54.288 208.379 54.2053 208.598 54.04C208.816 53.8693 209 53.64 209.15 53.352C209.304 53.0587 209.422 52.72 209.502 52.336C209.587 51.9467 209.63 51.5333 209.63 51.096C209.63 50.4933 209.547 50.064 209.382 49.808C209.222 49.5467 208.958 49.416 208.59 49.416C208.312 49.416 208.064 49.5013 207.846 49.672C207.627 49.8373 207.44 50.064 207.286 50.352C207.136 50.64 207.019 50.9787 206.934 51.368C206.854 51.7573 206.814 52.1707 206.814 52.608C206.814 53.2 206.894 53.6293 207.054 53.896C207.219 54.1573 207.486 54.288 207.854 54.288ZM207.63 56.128C207.166 56.128 206.731 56.0507 206.326 55.896C205.926 55.7413 205.576 55.5173 205.278 55.224C204.984 54.9253 204.752 54.56 204.582 54.128C204.416 53.6907 204.334 53.1893 204.334 52.624C204.334 51.888 204.454 51.2133 204.694 50.6C204.939 49.9813 205.267 49.448 205.678 49C206.088 48.552 206.563 48.2027 207.102 47.952C207.646 47.7013 208.216 47.576 208.814 47.576C209.278 47.576 209.71 47.6533 210.11 47.808C210.51 47.9627 210.856 48.1893 211.15 48.488C211.448 48.7813 211.683 49.1467 211.854 49.584C212.024 50.016 212.11 50.5147 212.11 51.08C212.11 51.8053 211.987 52.4773 211.742 53.096C211.502 53.7093 211.176 54.2427 210.766 54.696C210.355 55.144 209.878 55.496 209.334 55.752C208.795 56.0027 208.227 56.128 207.63 56.128ZM215.387 53.96C215.542 54.0827 215.713 54.1707 215.899 54.224C216.091 54.2773 216.273 54.304 216.443 54.304C216.731 54.304 216.995 54.208 217.235 54.016C217.481 53.824 217.691 53.5733 217.867 53.264C218.043 52.9493 218.179 52.592 218.275 52.192C218.377 51.792 218.427 51.384 218.427 50.968C218.427 50.44 218.35 50.056 218.195 49.816C218.041 49.576 217.835 49.456 217.579 49.456C217.409 49.456 217.23 49.5227 217.043 49.656C216.862 49.784 216.683 49.96 216.507 50.184C216.337 50.408 216.174 50.672 216.019 50.976C215.87 51.28 215.742 51.6053 215.635 51.952L215.387 53.96ZM215.819 49.224C216.203 48.712 216.625 48.3093 217.083 48.016C217.547 47.7227 218.043 47.576 218.571 47.576C218.913 47.576 219.225 47.6373 219.507 47.76C219.79 47.8773 220.033 48.064 220.235 48.32C220.443 48.576 220.603 48.904 220.715 49.304C220.833 49.6987 220.891 50.1707 220.891 50.72C220.891 51.4453 220.779 52.136 220.555 52.792C220.337 53.4427 220.041 54.016 219.667 54.512C219.294 55.008 218.862 55.4027 218.371 55.696C217.886 55.984 217.377 56.128 216.843 56.128C216.502 56.128 216.193 56.072 215.915 55.96C215.643 55.848 215.403 55.6987 215.195 55.512L214.811 58.632H212.395L213.723 47.704H215.003C215.259 47.704 215.459 47.7653 215.603 47.888C215.747 48.0053 215.819 48.2 215.819 48.472V49.224ZM225.913 49.264C225.502 49.264 225.142 49.4293 224.833 49.76C224.523 50.0853 224.294 50.5333 224.145 51.104C224.657 51.024 225.073 50.9387 225.393 50.848C225.713 50.7573 225.961 50.6613 226.137 50.56C226.313 50.4533 226.43 50.3413 226.489 50.224C226.553 50.1067 226.585 49.9787 226.585 49.84C226.585 49.7013 226.531 49.5707 226.425 49.448C226.318 49.3253 226.147 49.264 225.913 49.264ZM228.649 54.464C228.355 54.752 228.067 55.0027 227.785 55.216C227.507 55.424 227.219 55.5973 226.921 55.736C226.627 55.8693 226.313 55.968 225.977 56.032C225.646 56.096 225.283 56.128 224.889 56.128C224.398 56.128 223.947 56.0453 223.537 55.88C223.126 55.7093 222.771 55.472 222.473 55.168C222.179 54.8587 221.95 54.488 221.785 54.056C221.625 53.624 221.545 53.144 221.545 52.616C221.545 52.1733 221.593 51.7413 221.689 51.32C221.79 50.8987 221.931 50.504 222.113 50.136C222.299 49.7627 222.526 49.4213 222.793 49.112C223.059 48.7973 223.358 48.528 223.689 48.304C224.025 48.08 224.39 47.9067 224.785 47.784C225.185 47.656 225.609 47.592 226.057 47.592C226.499 47.592 226.891 47.656 227.233 47.784C227.579 47.912 227.87 48.08 228.105 48.288C228.339 48.4907 228.518 48.72 228.641 48.976C228.763 49.232 228.825 49.488 228.825 49.744C228.825 50.1227 228.75 50.4693 228.601 50.784C228.451 51.0933 228.19 51.3707 227.817 51.616C227.449 51.8613 226.95 52.0693 226.321 52.24C225.697 52.4107 224.91 52.544 223.961 52.64C223.971 53.2053 224.094 53.6187 224.329 53.88C224.569 54.1413 224.921 54.272 225.385 54.272C225.603 54.272 225.793 54.2533 225.953 54.216C226.113 54.1787 226.251 54.1307 226.369 54.072C226.491 54.0133 226.601 53.952 226.697 53.888C226.793 53.824 226.883 53.7627 226.969 53.704C227.059 53.6453 227.153 53.5973 227.249 53.56C227.345 53.5227 227.454 53.504 227.577 53.504C227.657 53.504 227.734 53.5253 227.809 53.568C227.883 53.6053 227.95 53.656 228.009 53.72L228.649 54.464ZM232.507 49.416C232.709 49.0587 232.925 48.752 233.155 48.496C233.384 48.24 233.619 48.0427 233.859 47.904C234.104 47.76 234.352 47.68 234.603 47.664C234.859 47.6427 235.115 47.6907 235.371 47.808L234.923 50.104C234.619 49.976 234.333 49.9173 234.067 49.928C233.805 49.9387 233.563 50.0293 233.339 50.2C233.12 50.3707 232.92 50.6267 232.739 50.968C232.563 51.3093 232.411 51.7467 232.283 52.28L231.835 56H229.403L230.411 47.704H231.691C231.947 47.704 232.147 47.7653 232.291 47.888C232.435 48.0053 232.507 48.2 232.507 48.472V49.416Z" fill="#9754CB" />
      </g>
      <defs>
        <linearGradient id="paint0_linear_189_994" x1="13.3989" y1="3.5" x2="56.9965" y2="34.3817" gradientUnits="userSpaceOnUse">
          <stop stop-color="#9754CB" />
          <stop offset="1" stop-color="#9754CB" stop-opacity="0.5" />
        </linearGradient>
        <linearGradient id="paint1_linear_189_994" x1="69.9337" y1="3.5" x2="113.531" y2="34.3817" gradientUnits="userSpaceOnUse">
          <stop stop-color="#9754CB" />
          <stop offset="1" stop-color="#9754CB" stop-opacity="0.5" />
        </linearGradient>
        <linearGradient id="paint2_linear_189_994" x1="61.4348" y1="3.5" x2="17.9604" y2="34.0356" gradientUnits="userSpaceOnUse">
          <stop stop-color="#9754CB" />
          <stop offset="1" stop-color="#9754CB" stop-opacity="0.5" />
        </linearGradient>
        <linearGradient id="paint3_linear_189_994" x1="34.8633" y1="43.5204" x2="48.0348" y2="54.3085" gradientUnits="userSpaceOnUse">
          <stop stop-color="#9754CB" />
          <stop offset="1" stop-color="#9754CB" stop-opacity="0.5" />
        </linearGradient>
      </defs>
    </svg>

  );
}
